<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
    <id>com.crazydiskmark.desktop</id>
    <metadata_license>MIT</metadata_license>
    <project_license>MIT</project_license>
    <name>Crazy DiskMark</name>
    <summary>Benchmark SSD disks</summary>
    <summary xml:lang="ar">                                                                         أقراص SSD المعيارية</summary>
    <summary xml:lang="bg">Бенчмарк SSD дискове</summary>
    <summary xml:lang="bs">Benchmark SSD diskovi</summary>
    <summary xml:lang="cs">Benchmark SSD disky</summary>
    <summary xml:lang="da">Benchmark SSD-diske</summary>
    <summary xml:lang="de">Benchmarken Sie SSD-Festplatten</summary>
    <summary xml:lang="el">Δίσκοι SSD συγκριτικής αξιολόγησης</summary>
    <summary xml:lang="en_GB">Benchmark SSD disks</summary>
    <summary xml:lang="en_ZA">Benchmark SSD disks</summary>
    <summary xml:lang="es">Discos SSD de referencia</summary>
    <summary xml:lang="et">SSD-ketaste võrdlusuuringud</summary>
    <summary xml:lang="fi">SSD-levyjen vertailu</summary>
    <summary xml:lang="fr">Disques SSD de référence</summary>
    <summary xml:lang="fr-ca">Disques SSD de référence</summary>
    <summary xml:lang="he">                                                                           בנצ\'מרק דיסקים SSD</summary>
    <summary xml:lang="hr">Benchmark SSD diskovi</summary>
    <summary xml:lang="hu">Benchmark SSD lemezek</summary>
    <summary xml:lang="id">Disk benchmark SSD</summary>
    <summary xml:lang="is">Benchmark SSD diska</summary>
    <summary xml:lang="it">Confronta i dischi SSD</summary>
    <summary xml:lang="ja">ベンチマークSSDディスク</summary>
    <summary xml:lang="km">ឌីស SSD ស្តង់ដារ</summary>
    <summary xml:lang="ko">벤치마크 SSD 디스크</summary>
    <summary xml:lang="nl">Benchmark SSD-schijven</summary>
    <summary xml:lang="pl">Benchmarkowe dyski SSD</summary>
    <summary xml:lang="pt">Comparar discos SSD</summary>
    <summary xml:lang="pt_BR">Comparar discos SSD</summary>
    <summary xml:lang="ro">Evaluați discurile SSD</summary>
    <summary xml:lang="ru">Эталонные SSD-диски</summary>
    <summary xml:lang="sk">Benchmark SSD disky</summary>
    <summary xml:lang="sl">Benchmark SSD diski</summary>
    <summary xml:lang="tr">Karşılaştırmalı SSD diskler</summary>
    <summary xml:lang="uk">Тест SSD дисків</summary>
    <summary xml:lang="vi">Đĩa SSD điểm chuẩn</summary>
    <description>
        <p>Crazy DiskMark is a utility to benchmark SSD disks on linux and produce results like CrystalDiskMark</p>
        <p xml:lang="ar">Crazy DiskMark هي أداة مساعدة لقياس أداء أقراص SSD على نظام Linux والحصول على نتائج مثل CrystalDiskMark</p>
        <p xml:lang="bg">Crazy DiskMark е помощна програма за сравнителен анализ на SSD дискове на linux и получаване на резултати като CrystalDiskMark</p>
        <p xml:lang="bs">Crazy DiskMark je uslužni program za benchmark SSD diskove na linuxu i proizvodnju rezultata kao što je CrystalDiskMark</p>
        <p xml:lang="cs">Crazy DiskMark je nástroj pro srovnávání SSD disků na linuxu a vytváření výsledků jako CrystalDiskMark</p>
        <p xml:lang="da">Crazy DiskMark er et værktøj til at benchmarke SSD-diske på linux og producere resultater som CrystalDiskMark</p>
        <p xml:lang="de">Crazy DiskMark ist ein Dienstprogramm zum Benchmarken von SSD-Festplatten unter Linux und zum Produzieren von Ergebnissen wie CrystalDiskMark</p>
        <p xml:lang="el">Το Crazy DiskMark είναι ένα βοηθητικό πρόγραμμα για τη συγκριτική αξιολόγηση δίσκων SSD στο linux και την παραγωγή αποτελεσμάτων όπως το CrystalDiskMark</p>
        <p xml:lang="en_GB">Crazy DiskMark is a utility to benchmark SSD disks on linux and produce results like CrystalDiskMark</p>
        <p xml:lang="en_ZA">Crazy DiskMark is a utility to benchmark SSD disks on linux and produce results like CrystalDiskMark</p>
        <p xml:lang="es">Crazy DiskMark es una utilidad para comparar discos SSD en Linux y producir resultados como CrystalDiskMark</p>
        <p xml:lang="et">Crazy DiskMark on utiliit SSD-ketaste võrdlemiseks Linuxis ja selliste tulemuste saamiseks nagu CrystalDiskMark</p>
        <p xml:lang="fi">Crazy DiskMark on apuohjelma SSD-levyjen vertailuun Linuxissa ja tuottaa tuloksia, kuten CrystalDiskMark</p>
        <p xml:lang="fr">Crazy DiskMark est un utilitaire pour comparer les disques SSD sous Linux et produire des résultats comme CrystalDiskMark</p>
        <p xml:lang="fr-ca">Crazy DiskMark est un utilitaire pour comparer les disques SSD sous Linux et produire des résultats comme CrystalDiskMark</p>
        <p xml:lang="he">Crazy DiskMark הוא כלי עזר להשוואת דיסקים SSD בלינוקס ולייצר תוצאות כמו CrystalDiskMark</p>
        <p xml:lang="hr">Crazy DiskMark je uslužni program za usporedbu SSD diskova na linuxu i proizvodnju rezultata kao što je CrystalDiskMark</p>
        <p xml:lang="hu">A Crazy DiskMark egy segédprogram az SSD lemezek összehasonlítására linuxon, és olyan eredményeket produkál, mint a CrystalDiskMark</p>
        <p xml:lang="id">Crazy DiskMark adalah utilitas untuk membandingkan disk SSD di linux dan menghasilkan hasil seperti CrystalDiskMark</p>
        <p xml:lang="is">Crazy DiskMark er tól til að mæla SSD diska á linux og framleiða niðurstöður eins og CrystalDiskMark</p>
        <p xml:lang="it">Crazy DiskMark è un'utilità per confrontare i dischi SSD su Linux e produrre risultati come CrystalDiskMark</p>
        <p xml:lang="ja">Crazy DiskMarkは、LinuxでSSDディスクのベンチマークを行い、CrystalDiskMarkのような結果を生成するユーティリティです。</p>
        <p xml:lang="km">Crazy DiskMark គឺជាឧបករណ៍ប្រើប្រាស់សម្រាប់ដាក់ពិន្ទុលើថាស SSD នៅលើលីនុច ហើយបង្កើតលទ្ធផលដូចជា CrystalDiskMark</p>
        <p xml:lang="ko">"Crazy DiskMark는 Linux에서 SSD 디스크를 벤치마킹하고 CrystalDiskMark와 같은 결과를 생성하는 유틸리티입니다."</p>
        <p xml:lang="nl">Crazy DiskMark is een hulpprogramma om SSD-schijven op Linux te benchmarken en resultaten te produceren zoals CrystalDiskMark</p>
        <p xml:lang="pl">Crazy DiskMark to narzędzie do testowania dysków SSD w systemie Linux i generowania wyników takich jak CrystalDiskMark</p>
        <p xml:lang="pt">Crazy DiskMark é um utilitário para fazer benchmark de discos SSD no linux e produzir resultados como CrystalDiskMark</p>
        <p xml:lang="pt_BR">Crazy DiskMark é um utilitário para fazer benchmark de discos SSD no linux e produzir resultados como CrystalDiskMark</p>
        <p xml:lang="ro">Crazy DiskMark este un utilitar pentru a compara discurile SSD pe Linux și pentru a produce rezultate precum CrystalDiskMark</p>
        <p xml:lang="ru">Crazy DiskMark — это утилита для тестирования SSD-дисков в Linux и получения результатов, подобных CrystalDiskMark.</p>
        <p xml:lang="sk">Crazy DiskMark je nástroj na porovnávanie diskov SSD na linuxe a vytváranie výsledkov ako CrystalDiskMark</p>
        <p xml:lang="sl">Crazy DiskMark je pripomoček za primerjavo diskov SSD na linuxu in ustvarjanje rezultatov, kot je CrystalDiskMark</p>
        <p xml:lang="tr">Crazy DiskMark, linux üzerinde SSD disklerini kıyaslamak ve CrystalDiskMark gibi sonuçlar üretmek için bir yardımcı programdır.</p>
        <p xml:lang="uk">Crazy DiskMark — це утиліта для тестування SSD-дисків на Linux і отримання таких результатів, як CrystalDiskMark</p>
        <p xml:lang="vi">Crazy DiskMark là một tiện ích để đánh giá ổ đĩa SSD trên linux và cho ra kết quả như CrystalDiskMark</p>
    </description>

    <categories>
        <category>System</category>
    </categories>

    <icon type="stock">crazydiskmark</icon>
    <launchable type="desktop-id">com.crazydiskmark.desktop</launchable>

    <screenshots>
        <screenshot type="default">
        <image>https://imagens.manjariando.com.br/thumbnail/benchmark-crazy-diskmark.png</image>
        </screenshot>
    </screenshots>

    <developer_name></developer_name>
    <update_contact></update_contact>
    <content_rating type="oars-1.1"/>

</component>
